<style type="text/css">

</style>

<div id="support_service">
	
	<section class="support_text_android">
		<div class="fl_text_top">
			<h2>Підтримка смартфонів IOS</h2>
			<img src="https://cdn.comfy.ua/media/x/img/apple_1.png">
		</div>
		
	</section>

	<section class="fl_container_table">
		
		<div class="fl_row_table">
			
			<div class="fl_table header_bl">
				<div class="item grp1">
					<p class="pbig">Роботи, що виконуються</p>
				</div>
				<div class="item grp2 active_block">
					<p>Базова</p>
				</div>
				<div class="item grp3">
					<p><span class="borderbl">All Inclusive</span></p>
				</div>
				<div class="item grp4">
					<p><span class="borderbl">All Inclusive Plus</span></p>
				</div>
				<div class="item grp5">
					<p><span class="borderbl">Ultimate</span></p>
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2 class="bl_inh cont_fl_media_topBl">Наклеювання захисної плівки або скла 

					<div class="cont_fl_media import_top_bl_i">
						<div class="align_pos_bl_i poster">
							<img style="width: inherit; height: inherit;" src="https://comfy.ua/media/x/img/Group_6.png" />
							<div class="descr">
								<p>Плівка або скло купується окремо</p>
							</div>
						</div>
					</div>

					</h2>

				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Обрізка SIM-карти.</h2>
					<p>Адаптація SIM-карти в формат nano.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Початкове налаштування пристрою. </h2>
					<p>Перший запуск, створення облікового запису користувача, оновлення ПЗ до актуальної версії.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Перенесення даних.</h2>
					<p>Перенесення контактів, мультимедіа, облікових записів зі свого старого пристрою на новий.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Установка сервісів для спілкування в мережі Інтернет</h2>
					<p>Найпопулярніші соціальні мережі і месенджери.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Встановлення програм</h2>
					<p>Для перегляду відео та прослуховування музики, створення і редагування фото, читання електронних книг, роботи з документами.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Установка переносних програм</h2>
					<p>Додаткова установка тих програм або ігор, які необхідні саме вам.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Необмежена підтримка в будь-якому магазині</h2>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Страховка "Смарт Захист"</h2>
					<p>Безкоштовний ремонт розбитого дисплея, чистка або заміна динаміка, мікрофона, коректне відновлення ПЗ в разі його збою - без франшиз і доплат</p>
				</div>
				<div class="item grp2">
					<p>6 міс</p>
				</div>
				<div class="item grp3">
					<p>12 міс</p>
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<p>12 міс</p>
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Знижка на аксесуари</h2>
					<p>при покупці в одному чеку з даним пакетом послуг</p>
				</div>
				<div class="item grp2">
					
				</div>
				<div class="item grp3">
					<p>10 %</p>
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<p>20 %</p>
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Підписка MEGOGO "Кіно і ТБ: Оптимальна"</h2>
					<p>можна приєднати до 5 пристроїв на 1 рік</p>
				</div>
				<div class="item grp2">
					
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
					<span class="sumbl">+ захист задньої<br/>кришки</span>
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Office 365 Personal</h2>
					<p>можна приєднати до 3 пристроїв на 1 рік</p>
				</div>
				<div class="item grp2">

				</div>
				<div class="item grp3">
					
				</div>
				<div class="item grp4">
					<p>10%</p>
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table footer_table">
				<div class="item grp1">
					<p class="btn_lf">Вартість послуги (грн)</p>
				</div>
				<div class="item grp2 active_block">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>899<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom link_none_goto"><a href="/podderzhka-iphone-ipad-bazovaja.html">детальніше</a></div>
					</div>
				</div>
				<div class="item grp3">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>199<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom"><a href="/podderzhka-iphone-ipad-all-inclusive.html">детальніше</a></div>
					</div>
				</div>
				<div class="item grp4">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>199<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom"><a href="/podderzhka-plansheta-all-inclusive-plus.html">детальніше</a></div>
					</div>
				</div>
				<div class="item grp5">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>199<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom"><a href="/podderzhka-iphone-ipad-ultimate.html">детальніше</a></div>
					</div>
				</div>
			</div>

		</div>

	</section>

	<section class="available_services">
		
		<div class="support_planshet">
			
			<div class="cont_fl">
				<p>Підтримка смартфонів Android</p>
				<img src="https://comfy.ua/media/x/img/android.png" />
				<a href="/podderzhka-plansheta-bazovaja.html">детальніше</a>
			</div>

		</div>

		<div class="dost_services">
			<p>Доступні сервіси</p>
		</div>

	</section>

</div>

<div id="support_service_bl2">

	<div id="#container_logo" class="cont_fl_media">
		
		<div class="row_fl_media">
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Фото:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">

							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r1.png" />
								<div class="descr">
									<p>Google Фото</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r1_1.png" />
								<div class="descr">
									<p>Snepseed</p>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Соціальні мережі:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">

							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r2.png" />
								<div class="descr">
									<p>Facebook</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r2_1.png" />
								<div class="descr">
									<p>Instagram</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r2_2.png" />
								<div class="descr">
									<p>Twitter</p>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Ліцензійні сервіси:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">

							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/servise_img/virenscanner-bitdefender-produtkbild40.png" />
								<div class="descr">
									<p>Bitdefender Mobile Security & Antivirus</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r3_1.png" />
								<div class="descr">
									<p>Megogo</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/servise_img/antibanner_logo40.png" />
								<div class="descr">
									<p>AntiBanner</p>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Відео та музика:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">
							<div class="cont_img">

								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4.png" />
									<div class="descr">
										<p>AIMP</p>
									</div>
								</div>
								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4_1.png" />
									<div class="descr">
										<p>MX Player</p>
									</div>
								</div>
								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4_2.png" />
									<div class="descr">
										<p>Shazam</p>
									</div>
								</div>
								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4_3.png" />
									<div class="descr">
										<p>YouTube</p>
									</div>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Месенджери:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5.png" />
								<div class="descr">
									<p>Messenger</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5_1.png" />
								<div class="descr">
									<p>Skype</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5_2.png" />
								<div class="descr">
									<p>Telegram</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5_3.png" />
								<div class="descr">
									<p>Viber</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5_4.png" />
								<div class="descr">
									<p>WhatsApp</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Офісні програми:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6.png" />
								<div class="descr">
									<p>AlReader</p>
								</div>     
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_1.png" />
								<div class="descr">
									<p>Barcode Scanner</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_3.png" />
								<div class="descr">
									<p>Google Chrome</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_4.png" />
								<div class="descr">
									<p>WPS Office</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_5.png" />
								<div class="descr">
									<p>Google Maps</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_6.png" />
								<div class="descr">
									<p>Google Translate</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_7.png" />
								<div class="descr">
									<p>Google Pay</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
		</div>

	</div>
</div>

</div>
